.blog-body {
  background-color: #fff;
  background-image: url("/images/layout/bg/nda_main_bg.png");
  overflow: visible
}
.blog-body h1, .blog-body h2, .blog-body h3, .blog-body h4, .blog-body h5 {
  font-weight: normal !important;
  color: #333
}
.blog-body h1 {
  font-size: 24px
}
.blog-body h2 {
  font-size: 18px
}
.blog-body hr {
  border-top: 1px solid #dedede;
  margin-top: 10px;
  margin-bottom: 10px
}
.blog-body div, .blog-body span, .blog-body td, .blog-body p, .blog-body li {
  font-size: 15px
}
.blog-body .blog-menu {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 45px;
  border: none
}
@media (max-width:767px) {
  .blog-body .blog-menu {
    display: block
  }
}
.blog-body .blog-menu > ul {
  background-color: #666563;
  display: table-row;
  margin: 0;
  padding: 0
}
@media (max-width:767px) {
  .blog-body .blog-menu > ul {
    display: block
  }
}
.blog-body .blog-menu > ul > li {
  list-style: none;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  border-top: 3px solid #ffffff
}
@media (max-width:767px) {
  .blog-body .blog-menu > ul > li {
    display: block
  }
}
.blog-body .blog-menu > ul > li > a {
  padding: 8px;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase
}
@media (max-width:1199px) {
  .blog-body .blog-menu > ul > li > a {
    padding: 5px;
    font-size: 14px
  }
}
.blog-body .blog-menu > ul > li:hover {
  border-top: 3px solid #f1ce3c
}
.blog-body .blog-menu > ul .divider-new {
  color: #979795;
  width: 3px
}
.blog-body .blog-menu > ul .divider-new:hover {
  border-top: 3px solid #fff
}
.blog-body .blog-menu > ul .active {
  border-top: 3px solid #f1ce3c
}
.blog-body .divider-pos2 {
  top: 112px
}
.blog-body .blog-stats {
  color: #999;
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 0
}
.blog-body .blog-stats span {
  font-size: 12px
}
.blog-carousel-image img {
  border: 1px solid #e7e7e7
}
.blog-top-bar {
  display: table;
  width: 100%;
  padding: 30px
}
@media (max-width:767px) {
  .blog-top-bar {
    padding: 10px
  }
}
.blog-top-bar > ul {
  display: table-row;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0
}
.blog-top-bar > ul > li {
  display: table-cell
}
.blog-top-bar > ul .blog-menu-option {
  display: none;
  float: left;
  padding-top: 5px
}
@media (max-width:767px) {
  .blog-top-bar > ul .blog-menu-option {
    display: block;
    width: 15%
  }
}
.blog-top-bar > ul .blog-logo {
  float: left;
  width: 35%
}
@media (max-width:991px) {
  .blog-top-bar > ul .blog-logo {
    width: 50%
  }
}
@media (max-width:767px) {
  .blog-top-bar > ul .blog-logo {
    width: 55%;
    text-align: center
  }
  .blog-top-bar > ul .blog-logo img {
    width: 150px;
    height: 52px
  }
}
.blog-top-bar > ul .blog-search {
  float: left;
  width: 35%;
  padding-top: 15px
}
@media (max-width:991px) {
  .blog-top-bar > ul .blog-search {
    display: none
  }
}
@media (max-width:767px) {
  .blog-top-bar > ul .blog-search {
    display: none
  }
}
.blog-top-bar > ul .blog-social {
  float: left;
  width: 30%;
  padding-top: 15px;
  text-align: right
}
@media (max-width:991px) {
  .blog-top-bar > ul .blog-social {
    width: 50%
  }
}
@media (max-width:767px) {
  .blog-top-bar > ul .blog-social {
    width: 30%;
    padding-top: 5px
  }
}
.blog-section-heading {
  background-image: url("/template/pc/skin/images/leaf.png");
  background-repeat: no-repeat;
  text-transform: uppercase;
  padding-left: 25px;
  font-size: 18px;
  font-weight: bold
}
.blog-home-category-posts {
  list-style-type: none;
  padding: 0;
  padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.blog-home-category-posts .blog-post {
  border: 1px solid #e7e7e7;
  
  background-color: #fafafa;
  float: left;
  margin: 20px 15px;
  font-size: 14px;
    min-width: 300px;
    flex: 1;
}

.footer .copy1{
    height: 45px;width: 100%; background-color: #666563;
}

.footer .copy{
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: center;
}

@media (max-width:1199px) {
  .blog-home-category-posts .blog-post {
    margin: 20px 38px
  }
}
@media (max-width:991px) {
  .blog-home-category-posts .blog-post {
    margin: 20px 3px
  }
}
@media (max-width:767px) {
  .blog-home-category-posts .blog-post {
    margin: 20px auto;
    float: none
  }
}
.blog-home-category-posts .blog-post img {
  height: 225px;
  width: 225px
}
.blog-home-category-posts .blog-post a {
  color: #666;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold
}
.blog-home-category-posts .blog-post a:hover {
  text-decoration: none
}
.blog-home-category-posts .blog-post .title {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold
}
.blog-home-category-posts .blog-post .snippet {
  font-size: 12px;
  padding: 10px 0 20px
}
.blog-home-category-posts .blog-post .more {
  text-transform: uppercase;
  font-weight: bold
}
.blog-home-category-posts .lidivider {
  width: 100%;
  padding: 20px
}
.blog-hr {
  height: 1px;
  background-color: #e7e7e7;
  border-top: 0 !important
}
.blog-col-left {
  width: 530px;
  float: left
}
@media (max-width:1199px) {
  .blog-col-left {
    width: 480px
  }
}
@media (max-width:991px) {
  .blog-col-left {
    width: 380px
  }
}
@media (max-width:767px) {
  .blog-col-left {
    width: 100%
  }
}
.blog-col-right {
  width: 530px;
  float: right
}
@media (max-width:1199px) {
  .blog-col-right {
    width: 480px
  }
}
@media (max-width:991px) {
  .blog-col-right {
    width: 380px
  }
}
@media (max-width:767px) {
  .blog-col-right {
    width: 100%
  }
}
.blog-home-tech-docs {
  padding: 0;
  list-style-type: none
}
.blog-home-tech-docs li {
  padding: 5px 0
}
.blog-home-tech-docs li a {
  font-size: 14px;
  color: #666
}
.blog-home-products {
  padding: 0;
  list-style-type: none
}
.blog-home-products li {
  padding: 5px 0 30px
}
.blog-home-products li a {
  font-size: 14px;
  color: #666
}
.blog-home-products li .sub-group-link {
  font-size: 13px
}
.blog-content-area {
  padding: 0 50px
}
@media (max-width:1199px) {
  .blog-content-area {
    padding: 0 30px
  }
}
@media (max-width:767px) {
  .blog-content-area {
    padding: 0 20px
  }
}
.blog-content-area p {
  text-align: justify
}
.blog-related-posts {
  margin-top: 50px
}
.blog-related-posts .heading {
  text-transform: uppercase;
  font-size: 16px
}
.blog-related-posts ul {
  padding: 0;
  list-style-type: none;
  margin: 0
}
.blog-related-posts ul .layout1 {
  padding: 20px 10px
}
.blog-related-posts ul .layout2 {
  padding: 10px
}
.blog-related-posts ul li {
  border-bottom: 1px solid #ddd
}
.blog-related-posts ul li a:hover {
  text-decoration: none
}
.blog-related-posts ul li img {
  border: 1px solid #ddd;
  margin-right: 10px;
  float: left
}
.blog-related-posts ul li .blog-title {
  font-weight: bold;
  display: block;
  font-size: 14px
}
.blog-related-posts ul li .blog-snippet {
  color: #666;
  text-align: justify;
  padding-top: 5px;
  font-size: 13px
}
.blog-related-posts ul li:first-child {
  margin-top: -10px
}
.blog-related-posts ul li:hover {
  background-color: #f7f7f7
}
.blog-linked-content {
  margin-top: 50px
}
.blog-linked-content ul {
  padding: 0;
  list-style-type: none;
  margin: 0
}
.blog-linked-content ul .product-group {
  background-color: #f7f7f7;
  padding: 10px 20px
}
.blog-linked-content ul li {
  padding: 10px;
  border-bottom: 1px solid #ddd
}
.blog-linked-content ul li a:hover {
  text-decoration: none
}
.blog-linked-content ul li img {
  border: 1px solid #ddd;
  margin-right: 10px;
  float: left
}
.blog-linked-content ul li .product-title {
  font-weight: bold;
  display: block;
  font-size: 14px
}
.blog-linked-content ul li .product-price {
  color: #666;
  text-align: justify;
  font-size: 12px;
  padding: 5px 0;
  display: block
}
.blog-linked-content ul li:first-child {
  margin-top: -10px
}
.blog-linked-content ul li:hover {
  background-color: #f7f7f7
}
.blog-post-main {
  padding-top: 30px
}
@media (min-width:992px) {
  .blog-post-main {
    padding-right: 80px
  }
}

.blog-post-main a{
    color:rgba(110,73,13,1.00);
    text-decoration: underline;
}
.blog-category-groups .group-image {
  float: left;
  width: 500px;
  overflow: hidden
}
@media (max-width:1199px) {
  .blog-category-groups .group-image {
    width: 450px
  }
}
@media (max-width:991px) {
  .blog-category-groups .group-image {
    width: 320px
  }
}
@media (max-width:767px) {
  .blog-category-groups .group-image {
    width: 100%
  }
}
.blog-category-groups .group-links {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  float: left;
  width: 540px;
  padding-left: 20px
}
@media (max-width:1199px) {
  .blog-category-groups .group-links {
    width: 468px
  }
}
@media (max-width:991px) {
  .blog-category-groups .group-links {
    width: 380px
  }
}
@media (max-width:767px) {
  .blog-category-groups .group-links {
    width: 100%;
    border-bottom: none
  }
}
.blog-category-groups .group-links table {
  height: 148px
}
.blog-category-groups .group-links ul {
  padding: 5px 20px;
  margin: auto 0;
  list-style-type: disc;
  color: #999
}
.blog-category-groups .group-links ul li {
  padding: 2px 0
}
.blog-category-groups .group-sub-heading {
  text-transform: uppercase;
  background-color: #eaeaea;
  padding: 5px 20px 3px;
  font-size: 13px;
  font-weight: bold
}
.blog-category-groups .show-more-groups-btn {
  background-color: #eaeaea;
  padding: 5px 10px;
  font-size: 13px;
  color: #666;
  font-weight: bold;
  float: right
}
.blog-category-groups .show-more-groups-btn a {
  text-decoration: none
}
.blog-category-groups .group-sub-groups {
  padding: 10px;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  margin-top: -1px;
  background-color: #f7f7f7
}
.blog-category-groups .group-sub-groups ul {
  list-style-type: none;
  padding: 10px 0
}
.blog-category-groups .group-sub-groups ul li {
  margin: 0;
  width: 20%;
  padding: 5px 0;
  float: left
}
@media (max-width:991px) {
  .blog-category-groups .group-sub-groups ul li {
    width: 25%
  }
}
@media (max-width:767px) {
  .blog-category-groups .group-sub-groups ul li {
    width: 50%
  }
}
.blog-category-posts ul {
  padding: 0;
  list-style-type: none;
  margin: 0
}
.blog-category-posts ul li {
  border-bottom: 1px solid #ddd;
  padding: 20px 0
}
.blog-category-posts ul li a:hover {
  text-decoration: none
}
.blog-category-posts ul li img {
  border: 1px solid #ddd;
  margin-right: 10px;
  float: left
}
.blog-category-posts ul li .blog-title {
  font-weight: bold;
  display: block;
  font-size: 15px
}
.blog-category-posts ul li .blog-snippet {
  color: #666;
  text-align: justify;
  padding-top: 5px
}
.blog-category-posts ul li:last-child {
  border-bottom: none
}
.img-border1 {
  border: 1px solid #ddd
}
@media (max-width:767px) {
  .img-border1 {
    border: 0
  }
}
.row {
  margin: 0
}
@media (max-width:767px) {
  .row {
    margin-left: -4px;
    margin-right: -4px
  }
}
.breadcrumb {
  background-color: #fff
}
.blog-owl-img-responsive {
  height: 400px !important;
  width: 1140px !important
}
.blog-owl-img-responsive img {
  border: 1px solid #ddd
}
@media (max-width:1199px) {
  .blog-owl-img-responsive {
    height: 345px !important;
    width: 980px !important
  }
}
@media (max-width:991px) {
  .blog-owl-img-responsive {
    height: 270px !important;
    width: 768px !important
  }
}
.blog-carousel-div {
  border: 0 solid #ddd;
  height: 400px;
  background-color: #f7f7f7
}
.blog-carousel-div a {
  color: #666;
  text-decoration: none
}
.blog-carousel-div .carousel-title {
  font-size: 16px;
  text-align: center;
  height: 48px;
  display: table;
  vertical-align: middle;
  padding: 10px;
  width: 100%;
  text-decoration: none
}
@media (max-width:1199px) {
  .blog-carousel-div {
    height: 345px
  }
}
@media (max-width:991px) {
  .blog-carousel-div {
    height: 335px
  }
}
.carousel-title-xs {
  font-size: 14px;
  display: table;
  vertical-align: middle;
  padding: 10px;
  width: 100%;
  text-decoration: none;
  background-color: #f7f7f7
}
.blog-internal-links {
  background-color: #f7f7f7;
  padding: 10px 25px;
  margin-bottom: 20px
}
.blog-internal-links .links-heading {
  font-size: 14px;
  font-weight: bold
}
.blog-internal-links ul {
  padding-left: 20px
}
.blog-internal-links ul li {
  width: 50%;
  float: left;
  padding: 8px
}
@media (max-width:767px) {
  .blog-internal-links ul li {
    width: 100%
  }
}
.blog-internal-links ul li a {
  font-size: 14px
}